
    # Add some rules related to ModSecurity
    <IfModule mod_security2.c>
        {% if add_apache_configuration__configuration.security.force_disable | default(false) %}
        # Disable ModSecurity
        SecRuleEngine DetectionOnly
        {% endif %}

        SecRequestBodyLimit 17179869184
        SecRequestBodyNoFilesLimit 17179869184
        SecRequestBodyAccess Off
        
        # Remove some rules if required
        {% for rule in add_apache_configuration__configuration.security.disabled_rules %}
        SecRuleRemoveById {{ rule }}
        {% endfor %}
    </IfModule>
